GET
/
api
/
v1
/
payment-accounts
/
{payment_account_id}
Get payment account
curl --request GET \
  --url http://127.0.0.1:8080/api/v1/payment-accounts/{payment_account_id}
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "is_default": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "property_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "bank_name": "<string>",
  "bank_account_number": "<string>",
  "bank_account_holder": "<string>",
  "transfer_template": "<string>"
}

Path Parameters

payment_account_id
string<uuid>
required

Payment account ID

Response

200 - application/json

Payment account detail

id
string<uuid>
required
organization_id
string<uuid>
required
is_default
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
property_id
string<uuid> | null
bank_name
string | null
bank_account_number
string | null
bank_account_holder
string | null
transfer_template
string | null